# $avatar.path

Returns the avatar path for the specified user

Usage

    $avatar.path
    $avatar.path(<nick>)

Description
Returns the local path of the avatar belonging to <nick> in the current IRC context. If <nick> is omitted then the path of the avatar of the current local user is returned. The returned string is empty if the specified user has no avatar set or there is no such user at all.
Syntax Specification

    <string> $avatar.path
    <string> $avatar.path(<nick:string>)

See also
$avatar.name

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013